<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.QUEUE Field
DatabaseType Class See Also Send Feedback

Queue access method

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public static readonly DatabaseType QUEUE

Visual Basic (Declaration)

    Public Shared ReadOnly QUEUE As DatabaseType

Visual C++

    public:
    static initonly DatabaseType^ QUEUE

# See Also

DatabaseType Class
BerkeleyDB Namespace